# Interface SearchParams

An instance of the frontend api available globally.

#### Global

#### Var

api

interface SearchParams {
ignoreHoistedNote ?: boolean;
includeArchivedNotes ?: boolean;
}

- Defined in src/services/backend_script_api.ts:50

##### Index

### Properties

ignoreHoistedNote?
includeArchivedNotes?

## Properties

### `Optional` ignoreHoistedNote

ignoreHoistedNote?: boolean

- Defined in src/services/backend_script_api.ts:52

### `Optional` includeArchivedNotes

includeArchivedNotes?: boolean

- Defined in src/services/backend_script_api.ts:51